# Maintainer: Rafael Costa Rega from RebornOS
# 2020.06.04 sddm-theme-gracilis-git and sddm-config-editor-git removed

pkgname=rebornos-cosmic-enlightenment
pkgver=1.0
pkgrel=1.1
pkgdesc='Cosmic package for RebornOS Enlightenment'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-enlightenment'
arch=('any')
license=('GPL3')
depends=('ark' 'connman' 'qt5ct' 'terminology' 'ttf-dejavu' 'ttf-bitstream-vera' 
'udisks2' 'xdg-user-dirs-gtk' 'vlc')
conflicts=('kalu')
